Subject: [Bug 2] Bindings needs to completely describe how bindings interact with locks.

From: [email-masked]
Date: Tue, 18 Jan 2005 23:35:08 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=2

------- Additional Comments From [email-masked]  2005-01-18 23:35 -------
Suggested additional text bei Joe Hildebrand, Chuck Fay and Julian Reschke:

2.x UNLOCK and Bindings

Due to the specific language used in section 8.11 of [RFC2518], it might
be thought that an UNLOCK request to a locked resource would unlock just
the particular binding expressed by the Request-URI, rather than the
resource identified by that URI.  This is not the case, however.
Section 6 of [RFC2518] clearly states that locks are on resources, not
URIs, so the server MUST allow UNLOCK to be used to unlock a locked
resource through any binding to that resource.  The authors of this
specification anticipate and recommend that future revisions of
[RFC2518] maintain this behavior.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.